U++ - Feature #306
ThelDE: Consistent U++ package templates (*.upt)
07/01/2012 07:35 AM - Sender Ghost

Status: Approved Start date: 07/01/2012
Priority: Normal Due date:

Assignee: Sender Ghost % Done: 100%
Category: IDE Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| think, ThelDE should have consistent U++ package templates.

For this | applied some predefined style across existing templates and fixed some ambiguity, where for packages with header file "using

namespace Upp;" used, but not with disabled header file.
The result in the attached patch.

History

#1 - 07/06/2012 01:10 PM - Miroslav Fidler
- Status changed from Patch ready to Ready for QA
- Assignee changed from Miroslav Fidler to Sender Ghost

#2 - 07/06/2012 02:02 PM - Sender Ghost
- Status changed from Ready for QA to Approved
